@charset "utf-8";
html {width:100%;-ms-touch-action: none;height: 100%;}
*{margin: 0px;padding: 0px;list-style:none;}
a{text-decoration: none !important;-webkit-tap-highlight-color: rgba(0,0,0,0);}
ul li{list-style:none;}
body{width: 100%;font-family: "微软雅黑";}
body a:link,a:visited,a:hover,a:active {text-decoration: none;}
img{border: none;}
input{outline: none;}
.fd{clear:both;}.cl{text-align: center;}
.fangda img{transition:all 0.5s;}
.fangda img:hover{transform:scale(1.1);}

/*头部*/
.tops{width: 100%;margin: 0 auto;background-color: #fff;position: fixed;top:0;left: 0;}
.logo{width: 50%;float: left;}
.logo img{max-width: 100%;}
.gao{padding-top: 17%;}

/*bannner*/
#home_slider:hover .flex-direction-nav a{display: block;}
.flex-direction-nav a {display: none; width: 50px;height: 50px;margin-top:-27px;position:absolute;top:50%;background-repeat:no-repeat;background-image:url(../images/sprite_arrow_2.png);text-indent:-9000px;}
.flex-direction-nav a.flex-prev {left:6px; background-position:left top;}
.flex-direction-nav a.flex-prev:hover {background-position:left bottom;}
.flex-direction-nav a.flex-next {right:6px; background-position:right top;}
.flex-direction-nav a.flex-next:hover {background-position:right bottom;}
.flex-control-paging {display:inline-block;position: absolute;bottom: 3%;left: 0;width: 100%;text-align: center;}
.flex-control-paging li {display: inline-block;}
.flex-control-paging li a {width: 46px;height:12px;display:block;background-repeat:no-repeat;background-image:url(../images/sprite_nav_3.png);text-indent:-9000px;cursor:pointer;}
.flex-control-paging li a.flex-active {background-position:right top;}
.block_home_post_feature {width:300px;}
.block_home_post_feature p {padding-bottom:0px;}
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none;-webkit-backface-visibility: hidden;list-style-type: none;}
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

.title{width: 100%;text-align: center;}
.title_yw{width: 100%;color: #333;font-size: 1.8em;}
.title_yw span{color: #167a16;}
.title_jj{padding: 2px 20px;color: #fff;font-size: 1.1em;background: #333;display: inline-block;border-radius: 25px;margin-top: 1%;}
.fang_l{float: left;width: 8px;height: 8px;background: #fff;margin-right: 10px;margin-top: 7%;}
.fang_r{float: right;width: 8px;height: 8px;background: #fff;margin-left: 10px;margin-top: 7%;}

/*公司简介*/
.in_about{width: 100%;margin: 0 auto;margin-top: 3%;}
.in_about_l{width: 96%;margin: 0 auto;}
.in_about_ltit{width: 100%;color: #232222;font-size: 1.3em;margin-top: 5%;}
.in_about_ljj{width: 100%;color: #232222;font-size: 1em;margin-top: 3%;line-height: 170%;}
.in_about_r{width: 96%;margin: 0 auto;}
.in_about_r img{max-width: 100%}

/*公司优势*/
.superior{width: 100%;margin-top: 8%;padding: 3% 0; background: url(../images/index_02.jpg);background-size: 100% 100%;}
.superior_con{width: 100%;margin: 0 auto;}
.superior_tit{color: #333;font-size: 1.3em;width: 77%; text-align: center;transform: translate(70px, -17px); /*IE 10,Firefox*/-ms-transform: translate(70px, -17px); /* Internet Explorer 9*/-moz-transform: translate(70px, -17px); /* Firefox */-webkit-transform: translate(70px, -17px); /* Safari 和 Chrome */-o-transform: translate(70px, -17px); /* Opera */}
.superior_tit span{color: #167a16;font-size: 0.7em;}
.superior_ul{width: 65%;margin: 0 auto;margin-top: 1%;transform: translate(50px, 0px); /*IE 10,Firefox*/-ms-transform: translate(50px, 0px); /* Internet Explorer 9*/-moz-transform: translate(50px, 0px); /* Firefox */-webkit-transform: translate(50px, 0px); /* Safari 和 Chrome */-o-transform: translate(50px, 0px); /* Opera */}
.superior_li{float: left;width: 45%;padding: 3% 0; background: #333;color: #fff;text-align: center;margin: 1%;}
.superior_li img{max-width: 28%;}
.superior_li p{width: 100%;margin-top: 3%;font-size: 0.8em;}

/*产品展示*/
.product{width: 96%;margin: 0 auto;margin-top: 3%;}
.product_li{float: left;width: 48%;margin: 1% 1%;}
.product_li img{width: 100%; height: 130px;}
.product_li p{width: 100%;color: #363636;font-size: 1em;text-align: center;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}


/*招商加盟*/
.attract{width: 100%;margin-top: 8%;padding: 0 0 8% 0; background: url(../images/index_04.jpg);background-size: 100% 100%;}
.attract_tit{color: #333;font-size: 1.3em;width: 77%; 
transform: translate(52px, -7px); /*IE 10,Firefox*/-ms-transform: translate(52px, -7px); /* Internet Explorer 9*/-moz-transform: translate(52px, -7px); /* Firefox */-webkit-transform: translate(52px, -7px); /* Safari 和 Chrome */-o-transform: translate(52px, -7px); /* Opera */}
.attract_tit span{color: #167a16;font-size: 0.7em;}

.attract_ul{width: 100%;margin-top: 11%;}
.attract_li{float: left;width: 23%;padding: 13% 0 3% 0; background: url(../images/ob_07.png);background-size: 100% 100%;margin-right: 3%;}
.attract_li_tit{width: 100%;color: #333;font-size: 1em;text-align: center;}

/*新闻动态*/
.news{width: 100%;margin: 0 auto;margin-top: 3%;}
.news_left{width: 96%;margin: 0 auto;}
.news_left_img{width: 100%;position: relative;padding-top: 20px;}
.news_left_img img{max-width: 100%;}
.news_left_tit{width: 100%;color: #2b2b2b;font-size: 1em;margin-top: 3%;}
.news_left_jj{width: 100%;color: #a7a6a6;font-size: 0.9em;margin-top: 3%;line-height: 170%;}

.news_right{width: 96%;margin: 0 auto;margin-top: 5%;}
.news_li{width: 100%;padding: 5% 0;border-top: 1px dashed #c5c5c5;}
.news_li_l{float: left;width: 20%;color: #737373;font-size: 0.9em;text-align: center;}
.news_li_l p{color: #474747;font-size: 2em;}

.news_li_r{float: left; width: 75%;padding-left: 4%;border-left: 1px solid #ececec;}
.news_li_rtit{width: 100%;color: #2b2b2b;font-size: 1em;font-weight: bold;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.news_li_rjj{width: 100%;color: #7e7d7d;font-size: 0.8em;margin-top: 3%;line-height: 160%;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}

/*底部*/
.gbook{width: 90%;margin: 0 auto;background: #5d5d5d;padding: 3% 1%;border-radius: 8px;margin-top: 8%;position: relative;z-index: 1;}
.gbook_left{width: 70%;}
.gbook_left img{max-width: 100%;}
.gbook_right{width: 100%;}
.gbook_ul{width: 100%;margin-top: 3%;}
.gbook_li{float: left;width: 45%;margin: 2% 1%;}
.gbook_li input{width: 95%;padding: 2% 0 2% 5%; border: 1px solid #fff;border-radius: 50px;background: none;color: #fff;}
.gbook_li input:-moz-placeholder,textarea:-moz-placeholder {color: #fff;}
.gbook_li input::-webkit-input-placeholder {color: #fff;}
.gbook_r_tj{width: 100%;margin-top: 3%;}
.gbook_r_tj button{width: 140px;height: 28px;background: #009e41;color: #fff;text-align: center;border: none;margin-left: 1%;}

.bot{width: 100%;background: #151517;text-align: center;color: #fff;padding: 5% 0 5% 0;}







/*单页*/
.about_type{width: 100%;margin: 0 auto;text-align: center;margin-top: 5%;}
.about_type_li{display: inline-block;padding: 1% 3%;text-align: center;color: #a9a9a9;border: 1px solid #a9a9a9;margin: 0 1%;}
.about_type_li:hover{color: #167a16;border: 1px solid #167a16;}
.about_con{width: 96%;margin: 0 auto;margin-top: 5%;margin-bottom: 6%;}
.about_con img{max-width: 100%;}

/*在线招聘*/
.job{width: 96%;margin: 0 auto;margin-top: 5%;}
.job_ul{width: 100%;}
.job_li{width: 100%;border-bottom: 1px solid #ddd;padding: 3% 0;cursor:pointer;}
.job_l{float: left;color: #167a16;font-size: 1em;margin-right: 2%;}
.job_r{float: left;color: #000;font-size: 1em;font-weight: bold;}
.job_con{width: 100%;padding: 3% 0;line-height: 170%;display: none;}

/* 新闻列表 */
.news_ul{width: 100%;margin: 0 auto;margin-top: 5%;}
.snews_li{width: 100%;border-bottom: 1px dashed #cacaca;padding: 3% 0;}
.snews_li_l{float: left;width: 30%;margin-right: 3%;}
.snews_li_l img{max-width: 100%;}
.snews_li_r{float: left;width: 67%;}
.snews_li_rtit{width: 100%;color: #2b2b2b;font-size: 1em;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.snews_li_rjj{width: 100%;color: #7e7d7d;font-size: 0.8em;margin-top: 3%;line-height: 170%;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.pagegengduo{width: 38%;margin: 0 auto;border-radius: 50px;margin-bottom: 5%;margin-top: 5%;font-size: 0.8em; padding: 1.5% 0;text-align: center;border: 1px solid #333;color: #333;}
  
.news_show{width: 96%;margin: 0 auto;margin-top: 5%;}
.news_show_tit{width: 100%;color: #2b2b2b;font-size: 3%;text-align: center;font-size: 1.1em;font-weight:bold;}
.news_show_jj{width: 100%;color: #363636;font-size: 0.9em;text-align: center;margin-top: 3%;}
.news_show_con{width: 100%;margin-top: 5%;}
.news_show_con img{max-width: 100%;}
.shang{width: 98%;padding-left: 2%; color: #666;font-size: 0.9em;padding-top: 3%;border-top: 1px dashed #dcdcdc;margin-top: 6%;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.xia{width: 98%;padding-left: 2%; color: #666;font-size: 0.9em;margin-top: 2%;margin-bottom: 3%; overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.shang:hover{color: #167a16;}
.xia:hover{color: #167a16;}

/*厂区*/
.hono{width: 96%;margin: 0 auto;margin-top: 5%;margin-bottom: 6%;}
.hono_ul{width: 100%;}
.hono_li{float: left;width: 48%;margin: 1% 0.5%}
.hono_li img{max-width: 100%;}
.hono_li p{width: 100%;color: #363636;font-size: 1em;text-align: center;margin-top: 2%;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}

/*产品*/
.product{width: 98%;margin: 0 auto;margin-top: 5%;margin-bottom: 6%;}
.pro_ul{width: 96%;margin: 0 auto; margin-top: 5%;}
.pro_left{width: 100%;margin-bottom: 5%;}
.pro_left img{max-width: 100%;}
.pro_right{width: 100%;}
.pro_rtit{width: 98%;padding: 2% 0 2% 2%; background: #009e41;color: #fff;font-size: 1em;position: relative;margin-bottom: 3%;overflow: hidden;}
.pro_rtit::before {position: absolute;content: "";width: 80px;height: 80px;right: -50px;bottom: -50px;z-index: 100;background-color: #ffffff;transform: rotateZ(45deg);}
.pro_rcon{width: 100%;margin-bottom: 5%;}

































/*搜索页*/
.list1{width: 94%;padding: 2% 3% 2% 3%;}
.list1 article{float: left;}
.list1 span{float: right;}

/*导航*/
.nav{width: 100%;background-color: rgba(0,0,0,0.5);padding-bottom: 0%;
  position: fixed;z-index: 50;top: -8px;left: 0;
  animation:animation1_nav 1s ease 0s; 
  -webkit-animation:animation1_nav 1s ease 0s;
}
@keyframes animation1_nav {
  0% { left: -1000px; opacity:0.1;}
  100% { left:0; opacity:1; }
}
@-webkit-keyframes animation1_nav {
  0% { left: -1000px; opacity:0.1;}
  100% { left:0; opacity:1; }
}



nav a{ color:#fff;}
.cd-nav-trigger a{ color:#fff;}
.cd-nav-trigger {
  top:15%;
  right: 0;
  height: 50px;
  width: 50px;
  z-index: 995;
   /*image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  margin-left: 5%;
  margin-right:2%;
  position: absolute;

}
#pordAttr{z-index:99998;position: fixed;}
.cd-nav-trigger .cd-icon {
  /* icon created in CSS */
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  display: inline-block;
  width: 25px;
  height: 3px;
  background-color: #000;/*导航横条的颜色*/
  z-index: 999;
}
.cd-nav-trigger .cd-icon::before, .cd-nav-trigger .cd-icon:after {
  /* upper and lower lines of the menu icon */
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: #000;/*导航横条的颜色*/
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  /* apply transition to transform property */
  -webkit-transition: -webkit-transform .2s;
  -moz-transition: -moz-transform .2s;
  transition: transform .2s;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  content: '';
}
.cd-nav-trigger .cd-icon::before {
  -webkit-transform: translateY(-6px) rotate(0deg);
  -moz-transform: translateY(-6px) rotate(0deg);
  -ms-transform: translateY(-6px) rotate(0deg);
  -o-transform: translateY(-6px) rotate(0deg);
  transform: translateY(-6px) rotate(0deg);
}
.cd-nav-trigger .cd-icon::after {
  -webkit-transform: translateY(6px) rotate(0deg);
  -moz-transform: translateY(6px) rotate(0deg);
  -ms-transform: translateY(6px) rotate(0deg);
  -o-transform: translateY(6px) rotate(0deg);
  transform: translateY(6px) rotate(0deg);
}
.cd-nav-trigger::before, .cd-nav-trigger::after {
  /* 2 rounded colored backgrounds for the menu icon */
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 50%;
  height: 100%;
  width: 100%;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
}
.cd-nav-trigger::before {
  background-color: #178ef0;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-delay: 0.3s;
  -moz-transition-delay: 0.3s;
  transition-delay: 0.3s;
}
.cd-nav-trigger::after {
  background-color: #178ef0;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  transition-duration: 0s;
  -webkit-transition-delay: 0s;
  -moz-transition-delay: 0s;
  transition-delay: 0s;
  color:#000;
}
.cd-nav-trigger.close-nav::before {
  /* user clicks on the .cd-nav-trigger element - 1st rounded background disappears */
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
}
.cd-nav-trigger.close-nav::after {
  /* user clicks on the .cd-nav-trigger element - 2nd rounded background appears */
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-delay: 0.3s;
  -moz-transition-delay: 0.3s;
  transition-delay: 0.3s;
}
.cd-nav-trigger.close-nav .cd-icon {
  /* user clicks on the .cd-nav-trigger element - transform the icon */
  background-color: rgba(255, 255, 255, 0.2);
}
.cd-nav-trigger.close-nav .cd-icon::before, .cd-nav-trigger.close-nav .cd-icon::after {
  background-color: #178ef0;/*小×的颜色*/
}
.cd-nav-trigger.close-nav .cd-icon::before {
  -webkit-transform: translateY(0) rotate(45deg);
  -moz-transform: translateY(0) rotate(45deg);
  -ms-transform: translateY(0) rotate(45deg);
  -o-transform: translateY(0) rotate(45deg);
  transform: translateY(0) rotate(45deg);
}
.cd-nav-trigger.close-nav .cd-icon::after {
  -webkit-transform: translateY(0) rotate(-45deg);
  -moz-transform: translateY(0) rotate(-45deg);
  -ms-transform: translateY(0) rotate(-45deg);
  -o-transform: translateY(0) rotate(-45deg);
  transform: translateY(0) rotate(-45deg);
}
/*黑色2*/
.cd-primary-nav {
  /* by default it's hidden */
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 90%;
  padding: 50px 5%;
  z-index: 90;
  /*background-color:#f34a5b;*/
  background-color: rgba(0, 0, 0, 0.5);

  /*background-color:#000;*/
  overflow: auto;
  /* this fixes the buggy scrolling on webkit browsers - mobile devices only - when overflow property is applied */
  -webkit-overflow-scrolling: touch;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: visibility 0s, opacity 0.2s;
  -moz-transition: visibility 0s, opacity 0.2s;
  transition: visibility 0s, opacity 0.2s;
}
.cd-primary-nav li {
  margin: 1.6em 0;
  text-align: center;
  text-transform: capitalize;
}
.cd-primary-nav a {
  font-size: 20px;
  font-size: 1rem;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition: color 0.2s;
  -moz-transition: color 0.2s;
  transition: color 0.2s;
}
.no-touch .cd-primary-nav a:hover {
  color: #ffffff;
}
.cd-primary-nav.fade-in {
  /* navigation visible at the end of the circle animation */
  visibility: visible;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-primary-nav li {
    margin: 2em 0;
  }
  .cd-primary-nav a {
    font-size: 28px;
    font-size: 1.75rem;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-primary-nav li {
    margin: 2.6em 0;
  }
  .cd-primary-nav a {
    font-size: 32px;
    font-size: 2rem;
  }
}

/*黑色*/
.cd-overlay-nav, .cd-overlay-content {
  /* containers of the 2 main rounded backgrounds - these containers are used to position the rounded bgs behind the menu icon */
  position: fixed;
  top: 18px;
  right: 5%;
  height: 4px;
  width: 4px;
  -webkit-transform: translateX(-20px) translateY(20px);
  -moz-transform: translateX(-20px) translateY(20px);
  -ms-transform: translateX(-20px) translateY(20px);
  -o-transform: translateX(-20px) translateY(20px);
  transform: translateX(-20px) translateY(20px);
}
.cd-overlay-nav span, .cd-overlay-content span {
  display: inline-block;
  position: absolute;
  border-radius: 50%;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  will-change: transform;
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
}
.cd-overlay-nav.is-hidden, .cd-overlay-content.is-hidden {
  /* background fades out at the end of the animation */
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity .2s 0s, visibility 0s .2s;
  -moz-transition: opacity .2s 0s, visibility 0s .2s;
  transition: opacity .2s 0s, visibility 0s .2s;
}

.cd-overlay-nav {
  /* main rounded colored bg 1 */
  z-index: 2;
}
.cd-overlay-nav span {
  /*background:url(../images/main.jpg);*/
  background:rgba(0,0,0,0.5);/*弹出的背景色*/
}
/*黑色结束*/
.cd-overlay-content {
  /* main rounded colored bg 2 */
  z-index: 4;
}
.cd-overlay-content span {
   background:#000;/*弹出缩回的时候背景色*/
}

